[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SaveToStream

SaveToStream - write graphic data to a stream

## Declaration

Source position: graphics.pp line 806

`public procedure TGraphic.SaveToStream(`
`Stream: TStream`
`); virtual; abstract;`

## Arguments

`Stream` |  | Identity of the stream to which the graphic data are to be written

## Description

SaveToStream - write graphic data to a stream

The latest version of this document can be found at lazarus-ccr.sourceforge.net .